(function($) {
    var $document = $(document);

    $document.off('builder.container.setsize');
    $document.on('builder.container.setsize', function(event, builder_width, builder_height){
        var $buildercontainer = $('.sys_builder_container');
        $buildercontainer.css({
            width: builder_width,
            height: builder_height
        });
    })

})(SWjQuery);